table.tbl-1 th, table.hover-table th {
	padding:8px 10px 8px 2px;
}
table.tbl-1 td, table.hover-table td {
	border-top:1px solid #E0E0E0;
	padding:10px 10px 10px 2px;
}
table.tbl-1 th,  table.hover-table th {
	text-align:left;
	border-top: 2px solid #3E679F;
	border-bottom: 2px solid #3E679F;
}
table.tbl-1 tr.lst-rw td{
	border-top: 2px solid #3E679F;
	height:2px;
	padding:0;
}
table.hover-table {
/*border-bottom: 2px solid #3E679F;*/
}
table.hover-table td {
	vertical-align:top;
}

table th.doc-type {	
	width:35px; 
	text-align:center;
}
table th.date-pub {	
	width:140px; 
	padding-left:10px;
}
table th.th-1, table td.td-1  {
	width:150px;
}

table td.doc-type {	
	text-align:center;
}
table td.date-pub {	
	padding-left:10px;
}
table td.doc-type img {
	margin:4px 0 0 0;
	height:18px;
	width:18px;
}
table td.td-1 {
	padding-left:0;
	padding-top:0;
	margin:0; 
}
table tr.fst-rw td {
	border:none; 
	padding:none;
	height:1px;
	font-size:1px;
}
table td.td-1 div {
	float:right;
}

table   a.sort {
background:url(../img/IconArrowDn1.gif) no-repeat 100% 50%; 
display:block;
padding:0px;
padding-right:15px;
}

/*table 2*/
table.tbl-2 td {
	vertical-align:top;
}

	/*service list pages*/
 #content-wrapper  .add-to-cart a.a-3{
	padding-left:21px; 
	background-position: 10% 36.5%;

	padding-bottom:5px;
	display:block;
	float:right;
	float:left;
}	
#page-wrapper #content-wrapper .add-to-cart {
	 padding:1px 0 0 0px;
	 width:115px;
	 float:right;
	 margin-top:0px;
	 margin-right:-5px;
	}

#page-wrapper #content-wrapper .add-to-cart p {
	 margin:0px;
	 padding:0px 0 8px 0;
	}
/*news and events*/
table.tbl-ne {width:665px;border:0;padding:0;margin-top:-12px;}
table.tbl-ne th.col-1{width:136px;}
table.tbl-ne td{background:#F1F2F3;vertical-align:top;padding:8px 10px;height:32px;}
table.tbl-ne tr.alt td{background:#fff;}

#page-wrapper #content-wrapper table.tbl-3{margin:-15px 0;}